/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 72.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.5;
  font-weight: 300;
  font-family: 'Roboto Slab', serif;
  /*
  font-family: 'Londrina Solid', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  */
  color: #222; }
.socbtn a img{width: 50px;}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0rem;
  font-weight: 400; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #342b39; }
a:hover {
  color: #342b39; }


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 12pt;
  font-weight: 300;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #39283B;
  border-color: #39283B; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #b18665;
  border-color: #b18665;
  color: #39283B;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #E1E1E1; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* RDD Styles */
.theHeader{height: auto; margin-bottom: 3px; padding-bottom: 0;}
.theHeader img{margin-top: 0;}


.headerDate{position: absolute; top: 0; left: 0;}
.headerDate h5{font-size: 90%; margin-top: 10px;}
.headerButtons{position: absolute; top: -2px; right: 20px;}
a.headerTickets,a.headerMail{text-decoration: none; display: inline-block; font-size: 80%;padding: 10px 9px 3px 9px;}
a.headerTickets{background: #ab8769; color: #342b39; border: 2px solid #ab8769;}
a.headerTickets:hover {background: #342b39; color: #ab8769;}
a.headerMail{background: #342b39; color: #ab8769; border: 2px solid #ab8769; margin-left: 5px;}
a.headerMail:hover {background: #ab8769; color: #342b39;}

.navigation {text-align: center; padding:2px 0 5px 0;}
.navigation a {color: #fff; font-size: 69%; text-decoration: none; margin: 2px 1px;}
.navigation a:hover {color: #342b39;}
.navigation a:after { content:" \2219"; color:#fff; }
.navigation a.lastOne:after { content:""; }

.bandList a.artistLink,.bandList a.lastOne {border-bottom: 1px dashed #ccc; display: block; line-height: 1em; color: #222; font-size: 140%; text-decoration: none; margin: 2px 8px; padding: 8px 0;}
.bandList a.artistLink:hover {color: #B18664;}
/*
.bandList a.artistLink:after { content:" \2219"; color:#222; }
.bandList a.lastOne:after { content:""; }
*/
.oneTicketSpot {position: relative; background: #e1e1e1; padding: 10px 20px; border-bottom: 2px dashed #212121; margin-bottom: 20px;}
.oneTicketSpot a.removeButton {position: absolute; bottom: 2px; right: 20px; color: red; text-decoration: none;}
.oneTicketSpot .corner {position: absolute; top: 0; right: 0;}

.goAwayOnSmall{visibility: hidden; display: none;}
.goAwayOnBig{visibility: visible; display: inline; padding-top: 40px;}
.theHeader{height: auto; margin-bottom: -7px; padding-bottom: 0;}


.banner{height: 175px;}

/* SCHEDULE */
li.row15min h4{margin-top:-15px; font-size: 1.6rem; height: 30px; max-height: 30px;}
li.row15min,li.darkRow {list-style: none; height: 29px; max-height:29px; line-height:29px; padding:0; width:100%; text-align:left; border-top:1px dashed #F5F5F5; margin: 0;}
li.darkRow {height: 29px; max-height:29px; line-height:29px; padding:0; width:100%; text-align:left; border-top:1px dashed #F5F5F5; margin: 0;}

.hg-schedule {margin-top:-15px; overflow: hidden; position: absolute; text-align: center;}
a .hg-schedule h4 {font-size: 1em; line-height: 1.2rem; margin:14px 3px 0 3px; letter-spacing: 0.05px;}
a .hg-schedule h5 {font-size: 0.7em; margin:6px 0 0 0; letter-spacing: 2px;}
/*
a .hg-schedule h4 {line-height: 1.8rem; font-size: 2rem; margin:16px 3px 0 3px;}
a .hg-schedule h5 {font-size: 1.2rem; margin:6px 0 0 0; letter-spacing: 2px;}
*/
.active {background: #e1e1e1; color: #000;}
.activeLink {background: #b18665; padding: 2px 6px; color: #fff;}

a.artistSort3 {margin: 0 7px;}


/* schedule layout */
.stage-barn{margin-left: 3%; width: 20%;}
.stage-cedar{margin-left: 25%; width: 20%;}
.stage-hill{margin-left: 50%; width: 20%;}
.stage-market{margin-left: 72%; width: 20%;}

.barn1 {left: 5%; width:23%;}
.cedar {left: 29%; width:23%;}
.hill {left: 53%; width:23%;}
.market {left: 77%; width:23%;}

.vendorslist{text-align: center; padding:30px 0;column-count: 1;}

span.hideMe {display: block; visibility: visible;}

a.sponsorLogo{display: inline-block;}
a.sponsorLogo img{width:120px;}


.grid {display: block; position: absolute; text-align: left; font-size: 60%;z-index:0; width: 100%; border-top: 1px dashed #ccc; height: 30px;}
.grid div {position: relative;}
.grid div span {position: absolute; top: -15px; font-weight: bold;}
.timeline {position: relative;}
.normalSet {font-size: 1.25rem; line-height: 1.35rem; position: absolute; background: #342b39; z-index:1; padding-top: 10px;}
.normalSet div  {margin: 10px; font-size: 1rem; line-height: 1rem;}
.normalSet div span {z-index:1; line-height: 1.8rem; display: block; font-size: 0.9rem;}
.normalSet,.normalSet div a {color:#fff; text-decoration: none;}
.special {background: #735740;}

.stageName {line-height: 1.4rem; height:20px; color: #212121; text-decoration: none; font-size: 1.8rem; z-index: 2; display: block; position: absolute; top: -30px; box-sizing:border-box;}


.shop {border-bottom: 1px dashed #212121; padding: 20px 0;}
.madd {background: #6F5F77; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.wome {background: #B77B9A; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.heal {background: #5F87C1; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.kids {background: #E2B34B; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.hyer {background: #CC7B44; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.luth {background: #967A68; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.mama {background: #CC7B44; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.barn {background: #DD4343; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.farm {background: #8FBC7D; color: #ffffff; padding: 25px 30px; margin-bottom: 20px;}
.work {line-height: 1.58rem; border-top: 4px solid #212121; overflow: hidden;}
.work h5 {line-height: 2.3rem; color: #212121;}
.work span.host {margin-top: 9px; display: block;}
.workLink {white-space: nowrap; color: #fff; font-size: 1.25rem; text-decoration: none; padding: 10px 9px; display: inline-block; margin-bottom: 7px;}







/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {
.headerDate h5{font-size: 100%; margin-top: 9px;}
.navigation a {font-size: 76%; margin: 2px 1px;}
a.headerTickets,a.headerMail{font-size: 90%;padding: 10px 9px 3px 9px;}
.stage-barn{margin-left: 3%; width: 23%;}
.stage-cedar{margin-left: 27%; width: 23%;}
.stage-hill{margin-left: 52%; width: 23%;}
.stage-market{margin-left: 77%; width: 23%;}
li.row15min,li.darkRow {border-top:1px dashed #bbb; margin: 0;}
.normalSet div span {line-height: 1.8rem;}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
.navigation {padding: 5px 0;}
.navigation a {font-size: 92%; margin: 2px 1px;}
.headerDate h5{font-size: 120%; margin-top: 6px;}
a.headerTickets,a.headerMail{font-size: 100%;padding: 10px 9px 3px 9px;}
.stage-barn{margin-left: 3%; width: 23%;}
.stage-cedar{margin-left: 27%; width: 23%;}
.stage-hill{margin-left: 52%; width: 23%;}
.stage-market{margin-left: 77%; width: 23%;}
.bandList a.artistLink,.bandList a.lastOne {border-bottom: none; display: inline-block; line-height: 1em; font-size: 140%; margin: 2px 2px; padding: 0px 0;}
.bandList a.artistLink:after { content:"  \2219"; color:#222; }
.bandList a.lastOne:after { content:""; }
}


/* Larger than tablet */
@media (min-width: 750px) {
.goAwayOnSmall{visibility: visible; display: inline;}
.goAwayOnBig{visibility: hidden; display: none;}
.theHeader{height: auto; margin-bottom: -7px; padding-bottom: 0;}
.theHeader img{margin-top: 0;}
.navigation a {font-size: 86%; margin: 2px 3px;}
.banner{height: 250px;}
.stage-barn{margin-left: 4%; width: 22%;}
.stage-cedar{margin-left: 27%; width: 22%;}
.stage-hill{margin-left: 52%; width: 22%;}
.stage-market{margin-left: 77%; width: 22%;}
.vendorslist{column-count: 3;}
span.hideMe {display: none; visibility: hidden;}

.normalSet div  {margin: 10px; font-size: 1.45rem; line-height: 1.45rem;}
}



/* Larger than desktop */
@media (min-width: 1000px) {
.navigation a {font-size: 120%; margin: 2px 3px;}
.banner{height: 400px;}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
.navigation a {font-size: 120%; margin: 2px 5px;}
}
